Subject: [Idr] draft-ietf-idr-segment-routing-te-policy -- Remote Endpoint sub-TLV

From: John Scudder <[email-masked]>
Date: Fri, 8 Apr 2022 21:12:49 +0000

Hi Authors,

I notice that §2.3 of draft-ietf-idr-segment-routing-te-policy talks about

   The Remote Endpoint and Color sub-TLVs, as defined in [RFC9012]

RFC 9012 does not define a Remote Endpoint sub-TLV. Maybe you meant the Tunnel Egress Endpoint sub-TLV?

—John

---

From: Ketan Talaulikar <[email-masked]>
Date: Sat, 9 Apr 2022 09:25:15 +0530

Hi John,

Thanks for catching that error. We'll fix it in the upcoming update to the
document.

Thanks,
Ketan